| Kea 3.0.2-git

post_request.h File Reference
`#include <http/request.h>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for post_request.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::http::PostHttpRequest
| Represents HTTP POST request. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Typedefs
typedef boost::shared_ptr< const PostHttpRequest > | isc::http::ConstPostHttpRequestPtr
| Pointer to const PostHttpRequest.
typedef boost::shared_ptr< PostHttpRequest > | isc::http::PostHttpRequestPtr
| Pointer to PostHttpRequest.